

body {
    background: #f4f6f9;
    justify-content: space-between;
    min-height: 100vh;
}
main{
    padding: 4.5vw 0;
}
div.consent-box{
    flex-direction: row-reverse;
    gap: 5px;
    font-size: 10px;
    justify-content: flex-end;
    text-align: left;
    padding: 15px 0;
}
.txt-13{
    font-size: clamp(12px, 2vw, 13px);
    font-weight: 530;
    color:rgb(2, 23, 44);
    padding: 5px 0;
}
div.panel h2{
    font-size: clamp(13px, 4vw, 20px);
    text-align: center;
    padding-top: 15px;
    color: rgb(0, 0, 90);
    
}

div.panel p{
    padding: 4px 0 50px 0;
    text-align: center;
    font-size: clamp(11px, 4vw, 12px);
}
div.consent-box label{
    cursor: pointer;
}
div.consent-box input{
    cursor: pointer;
}

main div.wrapper{
    background-color: orang;
}
.loading {
  opacity: 0.6;
  pointer-events: none;
}
.tabs {
    max-width: 900px;
    margin: 40px auto;
    padding: 30px;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(97, 97, 97, 0.205);
    position: relative
}

.target {
    position: absolute;
    top: -200px
}

.tab-nav {
    display: flex;
    position: relative;
    border-bottom: 2px solid #eee;
    margin-bottom: 20px
}
.btn{
    background-color: var(--affd-color);
    font-weight: 500;
    color: #fff;
}

.tab-link {
    
    flex: 1;
    text-align: center;
    padding: 14px;
    font-size: clamp(12px, 2.5vw, 13px);
    text-decoration: none;
    color: #000000;
    font-weight: 500;

}

.indicator {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 3px;
    background: #8014e6;
    transition: .3s;
}

.panels .panel {
    display: none;
}

.panels .partnership {
    display: block;
}

#early:target~.panels .early {
    display: block;
}

#early:target~.panels .partnership {
    display: none;
}

#early:target~.tab-nav .indicator {
    transform: translateX(100%);
}

.grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.input-group {
    display: flex;
    flex-direction: column;
}

.input-group.full {
    grid-column: 1/3;
}

input,
select,
textarea {
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 6px;
    width: 100%;
}
input.checkbox{
    width: auto;
}
button {
    margin-top: 20px;
    width: 100%;
    padding: 14px;
    background: #8014e6 !important;
    border: none;
    color: #fff;
    border-radius: 20px;
}

@media(max-width:768px) {
    
    .grid {
        grid-template-columns: 1fr;
    }

    .input-group.full {
        grid-column: 1/2;
    }
}